Subject: Re: cwnd of SCTP

From: "Randall Stewart (cisco)" <[email-masked]>
Date: Sun, 06 Apr 2003 08:30:06 -0500

Guanhua Ye wrote:

>Hi,
>
>Does anyone has the knowledge about the typical
>congestion window size of a SCTP association in the
>current network (see the Internet)? I noticed that the
>SCTP receiver uses 4 Bytes for its advertised window
>size, this means that cwnd can reach this maximum
>value. But it seems it is too large. Thanks.
>
>Guanhua Ye
>
>__________________________________________________
>Do you Yahoo!?
>Yahoo! Platinum - Watch CBS' NCAA March Madness, live on your desktop!
>http://platinum.yahoo.com
>
>  
>
Depends on what you are running over and where you are talking to...

I have seen cwnd's well into the 3rd byte of the int in some of my 
testing... over
the big I one would think a cwnd of 250,000 is achievable on a cable 
modem (depending
on the direction and distance across the net traveled) but for dial-up 
you would not
get near that...

R

-- 
Randall R. Stewart
ITD
Cisco Systems Inc.
[email-masked] 815-342-5222(cell) or 815-477-2127(office)